
th{
    background-color: var(--th_bg);
}
td,th{
    border: 1px solid black;
}
tbody tr:nth-child(even){
    background-color: var(--tr_even_bg);
}
.Centered{
    text-align: center;
}
.narrow_cell{
    max-width: 150px;
    overflow: hidden;
}
.MeetingCell{
    font-size: 60%;
}
.new_form{
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
}
.right_form{
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
}
.new_form button,.right_form button{
    background-color: var(--side_bg);
    color: var(--side_text);
    border: none;
    padding: 3px 6px;
    cursor: pointer;
    border-radius: 5px;
}
.edit_btn{
    padding: 3px 6px;
    display: inline-block;
    color: var(--header_text);
}
.edit_btn:hover,.full_block_link:hover{
    background-color: var(--header_bg);
    color: var(--header_text);
}
.full_block_link{
    padding: 3px 6px;
    display: block;
    color: var(--header_text);
    text-align: center;
}
.padded_form{
    padding: 7px;
    display: none;
}
.padded_form button {
    padding: 2px 20px;
}
.centered{
    text-align: center;
}
.rotated{
    /*writing-mode: vertical-lr;*/
}
.OneLiner{
    white-space: nowrap;
}
.OneLiner div{
    display: inline-block;
}
.MultiColTable{
    border-spacing: 0;
}
.MultiColTable tr{
    border-top: 1px solid var(--main_text);
}
.MultiColTable tr:last-child{
    border-bottom: 1px solid var(--main_text);
}
.MultiColTable th:not(.search_td), .MultiColTable td:not(.search_td) {
    border-right: 1px solid var(--main_text);
    padding: 5px 10px;
}
.MultiColTable th.start_year_col, .MultiColTable td.start_year_col {
    border-right: 3px solid var(--main_text);
}
.MultiColTable th.end_year_col:last-child, .MultiColTable td.end_year_col:last-child {
    border-left: 3px solid var(--main_text);
}
